html{
    background-image: url(BakgrunnsBilde.png);
    background-repeat: no-repeat;
    background-position: left 167px;
    background-size: 150%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
    margin: 0 auto;
    text-align: center;
}
html, body {
    height: 90%;
}
#wrapper{
    min-height: 100%;
    position: relative;
}
.header {
    background-color: rgba(2, 15, 56, 0.09);
    width: 100%;
    height: auto;
    margin: auto;
    border-bottom: 1px outset rgba(0, 0, 0, 0.13);
}
.logo, .logoImg, .button, .footer, .content , .slides{
    display:block;
}
.logo {
    align-content:center;
}

.logoImg {
    position: relative;
    left: 0;
    margin: 0 auto;
}
.navbar .navContainer li, .navbar .navContainter ul,.navbar .navContainer{
    position: relative;
    display: inline-block;
}
/*.navbar .navContainer li, .navbar .navContainter ul,.navbar .navContainer,.button{
    max-height: 20px;
}*/
.navbar .navContainer ul{
    list-style-type: none;
    width: auto;
    padding: 5px 0px 0px 0px;
    margin-bottom: 1px;
    margin-top: 0px;
    display: inline-block;
}
.navbar .navContainer li {
    padding: 9px;
    margin-top: -6px;
    margin-bottom: -3px;
}
#buttonnav{
    display: none;
    background: #FFF;
    box-shadow: 0px -1px 5px rgba(0, 0, 0, 0.24) inset;
}
.navContainer {
    min-height: 25px;
    width: 100%;
}
.navbar {
    background-color: rgba(140, 143, 154, 0.05);
    box-shadow: 0px -1px 5px rgba(0, 0, 0, 0.24) inset;
    width: 100%;
    height: auto;
    min-height: 35px;
}
.navbuttoncontainer{
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
}
.navbutton{
    border: 1px solid rgba(0, 0, 0, 0.37);
    border-radius: 5px;
    display: none;
    margin:3px 30px 2px;
    float: right;
}
.navbutton img{
    padding: 5px;
    padding-bottom: 5px;
    display: block;
    float: right;
}
.button{
    color:black;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    float:left;
    margin-bottom:-5px;
    border-right: 1px solid rgba(0, 0, 0, 0.06);
    border-left: 1px solid rgba(0, 0, 0, 0.06);
    width: 115px;
    height: 20px;
}
.button:hover{
    color:rgba(0, 0, 0, 0.52);
}
.footer {
    width: 100%;
    height: auto;
    background-color:#eef3f5;
    position:static;
    clear: both;
    bottom:0;
    left:0;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.22) inset;
	padding-bottom: 5px;
}
#footer1{
    margin-left: 100px;
    display: inline-block;
    float: left;
}
#footer2{
    float:right;
    margin-right:100px;
}
a{
    text-decoration: none;
    color:black;
}

#map-canvas{
    height: 400px;
    width: 100%;
}
.content {
    margin-bottom: 10px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 780px;
    height: auto;
    font-size: 14px;
}
.content .container {
    text-align: left;
    width: 100%;
}

.heading {
    margin-top: -5px;
    text-align: center;
    font-family: 'robotocondensed';
}
.placeholder{
        height: 30px;
}
.noborder {
    border: none;
}
.active {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.22) inset;
}

#content {
    margin-top: -12px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.marginBottomLess {
    margin-bottom: 0px;
}
.slider {
    overflow:hidden;
    height: 400px;
    width: 780px;
    margin-top: -10px;
}
.boxshadow{
    box-shadow: 10px 15px 15px 0 rgba(0, 0, 0, 0.56);
    -webkit-transition: all 1.5s ease-out;
    -moz-transition: all 1.5s ease-out;
    -o-transition: all 1.5s ease-out;
    transition: all 1.5s ease-out;
}

.slides {
    height: 617px;
    width: auto;
    margin: 0;
    padding: 0;
}
.slides li,.slides{
    height: auto;
}

.slide {
    position:absolute;
    float: left;
    margin: auto;
    list-style-type: none;
    height: 617px;
    z-index: 0;
}

.hide {
    display:none;
}

.footerContent {
    margin: 0 auto;
    width: 780px;
    font-size: 12px;
    max-width: 100%;
}

td{
    text-align: left;
    width: 50%;
    border-right: 1px solid rgba(0, 0, 0, 0.42);
}

table {
    margin: 0 auto;
    width: 100%;
    padding-top:15px;
    padding-right: 10px;
    padding-left: 10px;
}
.footer .footerContent table{
    margin: 0 auto;
    width: 100%;
    padding-top:5px;
    padding-right: 10px;
    padding-left: 10px;
}
display{
    display: block;
}



.contact_wrapper {
    min-height: 100%;
    position: relative;
}

.indent{
	display: block;
    -webkit-margin-before: -1em;
    -webkit-margin-after: -1em;
    -webkit-margin-start: 0pt;
    -webkit-margin-end: 0pt;
}

#l1{
	
	display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 30%;
}
#l1 li{
	padding-left: 30pt;
    text-indent: -18pt;
    text-align: left;
}
.s4 { 
	 color: #0562C1; 
	 font-family:Calibri, sans-serif; 
	 font-style: normal; 
	 font-weight: normal; 
	 text-decoration: underline; 
	 font-size: 13pt; }
.s5 { 
	 color: #0562C1; 
	 font-family:Arial, sans-serif; 
	 font-style: normal; 
	 font-weight: normal; 
	 text-decoration: underline; 
	 font-size: 13pt; }

.pdf {
	padding-top: 10pt;
	padding-bottom: 20pt;
	
}
#environment{
	max-height: 95%;
	max-width: 95%;
	position: relative;
	
	
	
}


#tab {
	margin-top: 0.3em;
	padding-left: 5em;
	margin-left: 5em;
}
.about_img {
	float: right;
	position: relative;
	display: block;
	
}

#dnv_logo {
	display: block;
	height: 130px;
	width: 100%;
}
